<!doctype html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="../img/icon/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" href="css/main.min.css">
    <title>TarotDeck</title>
</head>
<body>
<header class="header">
        <div class="header__desktop">
            <div class="header__top">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                    <div class="header-menu-items__wrapper d-flex justify-content-between"> 
                        <div class="header-menu__item">
                            <a class="header-menu-item__link shop-accordion__button">Магазин</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link education-accordion__button">Обучение</a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper wrapper__logo d-flex justify-content-center"> 
                        <div class="header-menu__item">
                            <a href="index.html">
                                <img class="header-menu-item__logo" src="img/icon/logo.svg" alt="header-logo">
                            </a>
                        </div>
                    </div>
                    <div class="header-menu-items__wrapper d-flex justify-content-between">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__blog.html">Блог</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__about.html">О нас</a>
                        </div>
                    </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom shop__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header__bottom education__accordion">
                <div class="container">
                    <div class="header-menu__list d-flex justify-content-between align-items-center">
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                        </div>
                        <div class="header-menu__item">
                            <a class="header-menu-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="header__mobile">
            <div class="container">
                <div class="header-mobile__wrapper d-flex justify-content-center">
                    <a href="index.html">
                        <img class="header-mobile__image-logo" src="img/icon/logo-mobile.png" alt="header-logo">
                    </a>
                </div>
                <button class="header-mobile__button">
                        <img class="header-mobile__image-burger" src="img/icon/burger-logo.png" alt="burger-logo">
                </button>
                <div class="header-burger__menu">
                    <button class="header-burger__close">
                        <img src="img/icon/close.svg" alt="close">
                    </button>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Магазины</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-decks.html">Колоды Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-decks.html">Колоды Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <button class="burger-accordion__button">Обучение</button>
                        <div class="burger-accordion__panel panel">
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-value.html">Значение карт Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lemorman-value.html">Значение карт Ленорман</a>
                            </div>
                            <div class="accordion-panel__item">
                                <a class="accordion-panel-item__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                            </div>
                        </div>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="header-burger__item">
                        <a class="header-burger-item__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="header-burger__item text-center">
                        <img class="header-burger__image" src="img/main/taro-note.jpeg" alt="taro-note">
                    </div>
                </div>
            </div>
        </div>
</header>
<main class="main">
   <section class="lenorman-table__section margin__section">
        <div class="container large__container">
            <div class="lenorman__wrapper">
                <div class="lenorman-main__card">
                    <div class="lenorman-main__wrapper">
                        <img class="lenorman-main__image" src="img/basic/shop/shop-universal-decks/universal-card-main.webp" alt="main-image">
                    </div>
                    <div class="lenorman-stars__wrapper">
                        <img class="lenorman-stars__image" src="img/main/stars.png" alt="stars">
                    </div>
                    <h3 class="lenorman-main-card__title">Универсальное Магическое Таро</h3>
                    <p class="lenorman-main-card__text">Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <div class="lenorman-main-card-button__wrapper">
                        <button class="lenorman-main-card__button">
                            <a class="lenorman-main-card__link" href="https://www.wildberries.ru/catalog/38167989/detail.aspx?targetUrl=EX">Купить на WILDBERRIES</a>
                        </button>
                        <button class="lenorman-main-card__button">
                            <a class="lenorman-main-card__link" href="https://ozon.ru/product/lenorman-orakul-lenorman-karty-lenorman-karty-gadalnye-karty-taro-orakul-36-kart-ischerpyvayushchee-360580352/?sh=7sQ-_TY9kA&utm_source=site&utm_campaign=vendor_org_55176&hs=1">Купить на OZON</a>
                        </button>
                    </div>
                </div>
                <div class="lenorman-table__card">
                    <div class="table-card__wrapper">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-1.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-2.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-3.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-4.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-5.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-6.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-7.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-8.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-9.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-10.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-11.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-12.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-13.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-14.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-15.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-16.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-17.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-18.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-19.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-20.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-21.webp" alt="card-image">
                        <img class="table-card__image" src="img/basic/shop/shop-universal-decks/universal-card-22.webp" alt="card-image">
                    </div>
                </div>
            </div>
        </div>
   </section>
   <section class="lemorman-gallery__section">
    <div class="container">
        <div class="gallery__wrapper">
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-1.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-1.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-2.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-2.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-3.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-3.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-4.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-4.webp" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-5.jpeg" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-5.jpeg" alt="gallery-item">
                </a>
            </div>
            <div class="gallery__item">
                <a href="img/main/gallery-universal-item-6.webp" data-fancybox="gallery" data-caption="Универсальное Магическое Таро">
                    <img class="gallety__image" src="img/main/gallery-universal-item-6.webp" alt="gallery-item">
                </a>
            </div>
        </div>
    </div>
   </section>
   <section class="lemorman-description__section">
    <div class="container">
        <div class="lemorman-description__wrapper d-flex justify-content-between">
            <div class="lemorman-description__content mb-40">
                <h3 class="lemorman-description__title">Простые символы создают глубокую взаимосвязь</h3>
                <p class="lemorman-description__text">Колода Универсальное Магическое Таро - это графическая интерпретация традиционных символов, которые минималистичны, но при объединении в пары и расклады приобретают завершенность.</p>
                <p class="lemorman-description__text">Благодаря своему разнообразию эта яркая, модная и красочная колода привносит веселье и свежий воздух в Таро</p>
                <h3 class="lemorman-description__title">Комплектация</h3>
                <p class="lemorman-description__text">
                    • 78 карт, старшие и младшие арканы<br>
                    • Размер карт 70х120 мм<br>
                    • Многослойный картон Iggesund (Швеция)<br>
                    • Онлайн инструкция по гаданию<br>
                </p>
                <div class="lemorman-description-button__wrapper">
                    <button class="lemorman-description__button">
                        <a class="lemorman-description__link" href="https://www.wildberries.ru/catalog/38167989/detail.aspx?targetUrl=EX">Купить на WILDBERRIES</a>
                    </button>
                    <button class="lemorman-description__button">
                        <a class="lemorman-description__link" href="https://ozon.ru/product/lenorman-orakul-lenorman-karty-lenorman-karty-gadalnye-karty-taro-orakul-36-kart-ischerpyvayushchee-360580352/?sh=7sQ-_TY9kA&utm_source=site&utm_campaign=vendor_org_55176&hs=1">Купить на OZON</a>
                    </button>
                </div>
            </div>
            <div class="lemorman-description__background" style="background-image: url('../img/main/tarot-universal-image.webp');">
        </div>
    </div>
   </section>
   <section class="lemorman-instruction__section">
    <div class="container">
        <div class="instruction__list d-flex justify-content-around">
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/delivery.webp" alt="delivery">
                </div>
                <p class="instruction__text">Бесплатная<br>доставка</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/return-box.webp" alt="return-box">
                </div>
                <p class="instruction__text">14 дней<br>на возврат</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/iphone-x.webp" alt="iphone-x">
                </div>
                <p class="instruction__text">Онлайн<br>инструкция</p>
            </div>
            <div class="instruction__item d-flex flex-column align-items-center">
                <div class="instruction-icon__wrapper">
                    <img class="instruction__icon" src="img/icon/security.webp" alt="security">
                </div>
                <p class="instruction__text">Безопасная<br>оплата</p>
            </div>
        </div>
    </div>
   </section>
   <section class="review-slider__section">
    <div class="container">
        <h2 class="section__title">Отзывы о наших колодах от покупателей</h2>
        <div class="review__slider">
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Моя первая колода! Колода, когда берешь ее в руки просто мурчит. Плотный картон, яркие краски. Кому-то может показаться немного темноватой, но это не так. Каждая карта раскрывает свою историю и требует продолжения. На пробу выбрала две карты и посмотрев расшифровку, была поражена. Это 100% я и моя ситуация. Я считаю дополнительным плюсом, возможность сразу на сайте изучать колоду и расклады. Я очень надеюсь, что вы продолжите выпускать и другие колоды. Качество на 100%.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Мария</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Это одна из лучших и моих теперь любимых колод! Пришла на следующий день после покупки, все цело, нигде не помято. Очень качественные карты! Картон не тонкий, рисунки все шикарные и цветовая гамму подобрали идеально! В общем с ними хочется работать, работать и ещё раз работать!!! Надеюсь что вы ещё разработаете колоды с другими дизайнами Ленорман)))
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Марина</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Восторг!!! Влюбилась в эту колоду с одной фотографии!!! Живьём они ещё лучше, чем на фото! Не привычный формат вытянутой, как большинство колод Таро. Буквально недавно изучала историю карт Ленорман, почему в классической колоде изображено то или иное, и почему обозначает именно это. Авторам этой колоды большое спасибо за очень точечную прорисовку, за много деталей, за уместную символику. По карте Письмо можно целый роман написать. Наконец Корабль и Рыбы не дают одинаковых ассоциаций. Коса и Метла какие красавицы!!! Мне только одна карта не понравилась - Солнце. Остальные ну просто 💣💥. Кстати, посоветовала бы эту колоду новичкам, не смотря на специфическое оформление, очень говорящая колода. Спасибо большое - теперь эта колода одна из моих любимец! ❤️
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ольга</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Колода невероятно красивая, картон достаточно плотный, в руках лежит хорошо, перемешивается тоже великолепно. Электронная версия руководства , так же оказалась удобной. У меня есть ещё и книги по Ленорман. Так что, всем негодующим по поводу отсутствия бумажного носителя, могу порекомендовать книги, они куда информативнее маленькой МБК. Очень довольна, спасибо ❤️
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Алиса</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Замечательная колода с очень яркими, символичными изображениями! Что немаловажно - очень плотная бумага, приятный размер, цвета яркие, нет неприятного запаха. В колоде есть отдельная карта, на которой куар-код с ссылкой на подробное описание карт! Очень удобно по пунктам, ключевым словам. В целом, все супер!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ксения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Я потрясена! 🖤🖤🖤 Стиль, энергетика! Шикарная колода. Спасибо создателям🖤 Приятно держать в руках! На ощупь классные, размер хороший, плотные! Яркие и уникальные по стилю! Рубашка хороша🌹 Теперь хочу подарить и подруге 🌠
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Оля</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Карты понравились, не тонкие, яркие. Карта с кодом в место книжечки-толкования, этих книжек у меня накопилось тьма), а тут здорово придумано. Рекомендую к покупке!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Евгения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Цена-качество! Идеальные карты, очень удобно придуманно с QR кодом, чёткое описание всего! Дизайн просто шикарный, нет слов, я влюбилась
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Ариадна</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Стильная и яркая колода, ее хочется разглядывать, просто не оторваться! Приятно держать в руках. Это любовь с первого взгляда ❤️ Картон плотный, гладкий, качество рисунков на высоте!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Вероника</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Всё супер, колода достаточно чуткая уже отзывается) По качеству карт: приятные на ощупь , картон плотный, качественный. Прекрасная печать. Матовая коробочка. Отдельно есть карта с кьюар кодом( электронная книжечка с объяснениями). Всё доступно понятно и современно.! Покупкой довольна!!
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Евгения</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Шикарные карты для меня. Цветовая гамма, изображения, качество - всё восхитительно. Я влюбилась в них с первого взгляда. Если будут ещё колоды вашего авторства и издания, куплю не раздумывая.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Мария</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
            <div class="slide">
                <div class="slide__wrapper">
                    <div class="slick__image">
                        <img src="img/main/stars.png" alt="stars">
                    </div>
                    <div class="slick__content">
                        <p class="slick__text">
                            Замечательная колода, прекрасная рисовка. Очень плотный картон, чёткие и красочные картинки. Удобная электронная книга.
                        </p>
                    </div>
                    <div class="slick__info">
                        <p class="info__name">Леонид</p>
                        <p class="info__shop">Отзыв с Wilberries</p>
                    </div>
                </div>
            </div>
          </div>
    </div>
    </section>
</main>
<footer class="footer">
    <div class="container">
        <div class="scrollup">
            <svg role="presentation" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="50px" height="50px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"> <path style="fill:#ba9662;" d="M43.006,47.529H4.964c-2.635,0-4.791-2.156-4.791-4.791V4.697c0-2.635,2.156-4.791,4.791-4.791h38.042
                c2.635,0,4.791,2.156,4.791,4.791v38.042C47.797,45.373,45.641,47.529,43.006,47.529z M25.503,16.881l6.994,7.049
                c0.583,0.588,1.532,0.592,2.121,0.008c0.588-0.583,0.592-1.533,0.008-2.122l-9.562-9.637c-0.281-0.283-0.664-0.443-1.063-0.443
                c0,0,0,0-0.001,0c-0.399,0-0.782,0.159-1.063,0.442l-9.591,9.637c-0.584,0.587-0.583,1.537,0.005,2.121
                c0.292,0.292,0.675,0.437,1.058,0.437c0.385,0,0.77-0.147,1.063-0.442L22.5,16.87v19.163c0,0.828,0.671,1.5,1.5,1.5
                s1.5-0.672,1.5-1.5L25.503,16.881z"></path> 
            </svg>
        </div>
        <div class="ya-share2 social__buttons" data-shape="normal" data-curtain data-size="l" data-limit="3" data-services="vkontakte,odnoklassniki,telegram,viber,whatsapp,pinterest"></div>
        <div class="footer__top">
            <div class="footer__wrapper d-flex justify-content-between">
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Магазин</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-decks.html">Купить карты Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-decks.html">Купить карты Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-tarot-workbook.html">Рабочая тетрадь Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__shop-lenorman-workbook.html">Рабочая тетрадь Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Обучение</h4>
                    <div class="column__item">
                        <a class="column__link">Как гадать на Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-value.html">Значение Карт Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lemorman-value.html">Значение Карт Ленорман</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-tarot-spread.html">Расклады Таро</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__education-lenorman-spread.html">Расклады Ленорман</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <h4 class="column__title">Контакты</h4>
                    <div class="column__item">
                        <a class="column__link" href="page__blog.html">Блог</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__about.html">О нас</a>
                    </div>
                    <div class="column__item">
                        <a class="column__link" href="page__form.html">Свяжитесь с нами</a>
                    </div>
                </div>
                <div class="footer__column d-flex flex-column">
                    <div class="column-image__link black__link">
                        <a>
                            <img src="img/icon/yandex-logo.svg" alt="yandex-dzen">
                        </a>
                        
                    </div>
                    <div class="column-image__link">
                        <a>
                            <img src="img/icon/pinterest-logo.svg" alt="pinterest">
                        </a>
                       
                    </div>
                    
                </div>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="footer__copyright d-flex">
                <p>© 2022 Tarotdeck.ru&nbsp</p>
                <p>Все права защищены</p>
            </div>
        </div>
       
    </div>
</footer>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://yastatic.net/share2/share.js" async></script>

<script src="js/main.min.js"></script>
</body>
</html>